KJS(1)

NAME
kjs - Interprete compatibile con ECMAScript di KDE

SINTASSI

kjs [[--help] | [-help] | [-h]] [[-e dichiarazione]] [script]

DESCRIZIONE

kjs è un motore ECMAScript/JavaScript di KDE.

OPZIONI DELL'APPLICAZIONE

--help,-help,-h
    Mostra l'uso di kjscmd.

-e dichiarazione
    Esegue la dichiarazione ed esce. Per esempio:

        kjs -e "print('ciao mondo')"

script
    Esegue le dichiarazioni incluse nel file script.

USO

kjsfile, come molti altri interpreti, quando chiamato senza parametri usa un editor di riga per inserire dichiarazioni, mostrando il prompt

    JS>

Per uscire dall'editor di riga scrivi quit() o premi Ctrl+D.

VEDI ANCHE

kjs(1)

ERRORI

Probabilmente ce ne sono a bizzeffe. Usa bugs.kde.org[1] per segnalarli.

AUTHOR

Harri Porten <porten@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org